body {
    position:relative;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font: normal 1em tahoma, arial, verdana, sans-serif;
    font-size:11px;
    background-size: cover;
    background-color: var(--primary) !important;
}

#login { position:relative; max-width:500px; margin:50px auto; text-align:center;  }

/* classes utiles */
hr.nof { position:relative; clear:both; visibility:hidden; height:0;  } /* retour dans le flux avec boites flottantes */
.hint { color:#888; font-style: italic; font-size:9px;} /* champ d'aide sous un input */

.bg-ics-vague {
    background:url("../img/bgIcsVagueBlanc.jpg") 0 0 no-repeat;
    background-size: contain;
}